line_info = [
    {'check_out': '2016-08-03 12:02:02', 'check_in': '2016-01-13 11:53:06', 'employee_id': 2, 'sheet_id': False},
    {'check_in': '2016-08-24 15:11:52', 'employee_id': 14, 'sheet_id': False},
    {'check_out': '2017-06-16 16:00:00', 'check_in': '2017-06-16 13:00:00', 'employee_id': 18, 'sheet_id': False},
    {'check_out': '2018-01-04 14:05:04', 'check_in': '2018-01-04 14:05:00', 'employee_id': 1, 'sheet_id': False},
    {'check_out': '2018-04-09 13:00:00', 'check_in': '2018-04-09 06:00:00', 'employee_id': 6, 'sheet_id': 128},
    {'check_out': '2018-04-10 13:00:00', 'check_in': '2018-04-10 06:00:00', 'employee_id': 6, 'sheet_id': 128},
    {'check_out': '2018-04-11 13:00:00', 'check_in': '2018-04-11 06:00:00', 'employee_id': 6, 'sheet_id': 128},
    {'check_out': '2018-04-12 12:45:00', 'check_in': '2018-04-12 06:00:00', 'employee_id': 6, 'sheet_id': 128},
    {'check_out': '2018-04-13 09:40:00', 'check_in': '2018-04-13 06:00:00', 'employee_id': 6, 'sheet_id': 128},
    {'check_out': '2018-04-13 13:05:00', 'check_in': '2018-04-13 10:00:00', 'employee_id': 6, 'sheet_id': 128},
    {'check_out': '2018-04-16 09:25:00', 'check_in': '2018-04-16 05:55:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-16 15:40:47', 'check_in': '2018-04-16 10:30:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-17 09:10:00', 'check_in': '2018-04-17 05:55:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-17 13:05:00', 'check_in': '2018-04-17 09:25:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-18 09:15:00', 'check_in': '2018-04-18 06:00:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-18 13:15:25', 'check_in': '2018-04-18 09:40:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-19 09:20:00', 'check_in': '2018-04-19 05:55:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-19 13:20:00', 'check_in': '2018-04-19 09:45:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-20 09:55:00', 'check_in': '2018-04-20 05:45:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-20 13:05:00', 'check_in': '2018-04-20 10:15:00', 'employee_id': 6, 'sheet_id': 129},
    {'check_out': '2018-04-23 09:35:00', 'check_in': '2018-04-23 05:55:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-23 13:30:00', 'check_in': '2018-04-23 10:25:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-24 08:45:51', 'check_in': '2018-04-24 05:55:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-24 13:25:00', 'check_in': '2018-04-24 09:15:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-25 09:20:00', 'check_in': '2018-04-25 05:55:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-25 13:10:23', 'check_in': '2018-04-25 09:45:03', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-26 09:35:00', 'check_in': '2018-04-26 05:55:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-26 13:10:00', 'check_in': '2018-04-26 09:55:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-27 09:10:00', 'check_in': '2018-04-27 05:55:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-27 13:10:00', 'check_in': '2018-04-27 09:25:00', 'employee_id': 6, 'sheet_id': 130},
    {'check_out': '2018-04-30 09:20:00', 'check_in': '2018-04-30 05:55:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-04-30 13:00:00', 'check_in': '2018-04-30 09:35:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-02 09:20:00', 'check_in': '2018-05-02 05:50:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-02 13:05:00', 'check_in': '2018-05-02 09:45:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-03 09:50:00', 'check_in': '2018-05-03 05:55:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-03 13:10:00', 'check_in': '2018-05-03 10:15:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-04 10:05:00', 'check_in': '2018-05-04 05:45:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-04 13:20:00', 'check_in': '2018-05-04 10:40:00', 'employee_id': 6, 'sheet_id': 131},
    {'check_out': '2018-05-07 08:35:00', 'check_in': '2018-05-07 05:50:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-07 13:50:00', 'check_in': '2018-05-07 09:30:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-08 09:25:00', 'check_in': '2018-05-08 05:50:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-08 13:05:25', 'check_in': '2018-05-08 09:40:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-09 09:40:00', 'check_in': '2018-05-09 05:50:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-09 13:05:48', 'check_in': '2018-05-09 10:05:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-11 10:05:00', 'check_in': '2018-05-11 05:55:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-11 13:05:00', 'check_in': '2018-05-11 10:20:00', 'employee_id': 6, 'sheet_id': 132},
    {'check_out': '2018-05-14 09:35:00', 'check_in': '2018-05-14 05:50:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-14 13:15:00', 'check_in': '2018-05-14 10:00:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-15 09:20:00', 'check_in': '2018-05-15 05:50:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-15 13:25:00', 'check_in': '2018-05-15 10:10:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-16 09:00:00', 'check_in': '2018-05-16 05:55:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-16 13:10:00', 'check_in': '2018-05-16 09:35:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-17 09:10:00', 'check_in': '2018-05-17 05:40:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-17 13:30:00', 'check_in': '2018-05-17 09:35:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-18 09:25:00', 'check_in': '2018-05-18 05:40:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-18 13:05:00', 'check_in': '2018-05-18 09:45:00', 'employee_id': 6, 'sheet_id': 133},
    {'check_out': '2018-05-21 09:05:00', 'check_in': '2018-05-21 05:55:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-21 13:35:00', 'check_in': '2018-05-21 09:35:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-22 09:25:00', 'check_in': '2018-05-22 05:50:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-22 13:10:20', 'check_in': '2018-05-22 09:50:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-23 09:50:00', 'check_in': '2018-05-23 05:50:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-23 13:05:00', 'check_in': '2018-05-23 10:05:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-24 09:45:00', 'check_in': '2018-05-24 05:50:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-24 13:15:00', 'check_in': '2018-05-24 10:15:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-25 09:05:00', 'check_in': '2018-05-25 05:50:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-25 14:00:00', 'check_in': '2018-05-25 09:45:00', 'employee_id': 6, 'sheet_id': 134},
    {'check_out': '2018-05-28 09:35:00', 'check_in': '2018-05-28 05:45:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-28 13:15:00', 'check_in': '2018-05-28 10:00:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-29 09:00:00', 'check_in': '2018-05-29 06:25:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-29 13:35:00', 'check_in': '2018-05-29 09:20:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-30 09:40:00', 'check_in': '2018-05-30 05:50:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-30 13:20:00', 'check_in': '2018-05-30 10:05:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-31 09:00:00', 'check_in': '2018-05-31 05:45:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-05-31 13:05:00', 'check_in': '2018-05-31 09:20:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-06-01 09:35:00', 'check_in': '2018-06-01 05:50:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-06-01 13:10:00', 'check_in': '2018-06-01 09:50:00', 'employee_id': 6, 'sheet_id': 135},
    {'check_out': '2018-06-04 09:45:00', 'check_in': '2018-06-04 05:50:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-04 13:10:00', 'check_in': '2018-06-04 10:10:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-05 09:25:00', 'check_in': '2018-06-05 05:50:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-05 13:15:33', 'check_in': '2018-06-05 09:45:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-06 09:40:00', 'check_in': '2018-06-06 05:50:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-06 13:10:35', 'check_in': '2018-06-06 10:10:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-07 09:00:00', 'check_in': '2018-06-07 05:45:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-07 13:10:00', 'check_in': '2018-06-07 09:20:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-08 10:05:00', 'check_in': '2018-06-08 05:50:00', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-08 13:10:00', 'check_in': '2018-06-08 10:20:42', 'employee_id': 6, 'sheet_id': 136},
    {'check_out': '2018-06-11 09:30:00', 'check_in': '2018-06-11 05:50:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-11 13:35:37', 'check_in': '2018-06-11 10:30:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-12 09:15:00', 'check_in': '2018-06-12 05:45:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-12 13:10:29', 'check_in': '2018-06-12 09:35:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-13 09:30:00', 'check_in': '2018-06-13 05:50:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-13 13:00:00', 'check_in': '2018-06-13 09:45:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-14 08:50:00', 'check_in': '2018-06-14 05:45:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-14 13:05:00', 'check_in': '2018-06-14 09:20:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-15 09:30:00', 'check_in': '2018-06-15 05:40:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-15 13:00:00', 'check_in': '2018-06-15 09:50:00', 'employee_id': 6, 'sheet_id': 137},
    {'check_out': '2018-06-18 09:45:00', 'check_in': '2018-06-18 05:50:00', 'employee_id': 6, 'sheet_id': 138},
    {'check_out': '2018-06-18 13:10:00', 'check_in': '2018-06-18 10:10:00', 'employee_id': 6, 'sheet_id': 138},
    {'check_out': '2018-06-19 09:35:00', 'check_in': '2018-06-19 05:50:00', 'employee_id': 6, 'sheet_id': 138},
    {'check_out': '2018-06-19 13:10:00', 'check_in': '2018-06-19 09:55:00', 'employee_id': 6, 'sheet_id': 138},
    {'check_out': '2018-06-20 09:00:00', 'check_in': '2018-06-20 05:45:00', 'employee_id': 6, 'sheet_id': 138},
    {'check_out': '2018-06-20 11:20:00', 'check_in': '2018-06-20 10:00:00', 'employee_id': 6, 'sheet_id': 138},
    {'check_out': '2018-06-26 09:30:00', 'check_in': '2018-06-26 05:55:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-26 13:00:00', 'check_in': '2018-06-26 09:45:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-27 09:05:00', 'check_in': '2018-06-27 05:50:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-27 13:00:00', 'check_in': '2018-06-27 09:20:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-28 09:25:00', 'check_in': '2018-06-28 05:45:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-28 13:40:00', 'check_in': '2018-06-28 09:50:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-29 09:10:00', 'check_in': '2018-06-29 05:55:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-06-29 12:55:22', 'check_in': '2018-06-29 09:30:00', 'employee_id': 6, 'sheet_id': 139},
    {'check_out': '2018-07-02 09:45:00', 'check_in': '2018-07-02 05:45:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-02 13:10:00', 'check_in': '2018-07-02 10:15:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-03 09:30:00', 'check_in': '2018-07-03 06:00:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-03 15:00:00', 'check_in': '2018-07-03 10:05:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-04 10:05:00', 'check_in': '2018-07-04 05:50:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-04 13:00:00', 'check_in': '2018-07-04 11:15:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-05 09:30:42', 'check_in': '2018-07-05 05:50:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-05 13:00:00', 'check_in': '2018-07-05 10:00:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-06 09:05:00', 'check_in': '2018-07-06 05:55:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2018-07-06 11:25:00', 'check_in': '2018-07-06 10:00:00', 'employee_id': 6, 'sheet_id': 140},
    {'check_out': '2019-02-14 10:20:00', 'check_in': '2019-02-14 07:15:00', 'employee_id': 6, 'sheet_id': 143},
    {'check_out': '2019-02-14 13:30:00', 'check_in': '2019-02-14 10:35:00', 'employee_id': 6, 'sheet_id': 143},
    {'check_out': '2019-02-15 10:30:00', 'check_in': '2019-02-15 07:05:00', 'employee_id': 6, 'sheet_id': 143},
    {'check_out': '2019-02-15 13:25:24', 'check_in': '2019-02-15 10:45:00', 'employee_id': 6, 'sheet_id': 143},
    {'check_out': '2019-02-18 10:00:00', 'check_in': '2019-02-18 07:00:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-18 14:00:04', 'check_in': '2019-02-18 10:50:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-19 10:20:00', 'check_in': '2019-02-19 07:00:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-19 13:50:00', 'check_in': '2019-02-19 10:50:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-20 10:00:00', 'check_in': '2019-02-20 07:00:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-20 13:35:00', 'check_in': '2019-02-20 10:25:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-21 09:55:00', 'check_in': '2019-02-21 07:00:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-21 13:25:00', 'check_in': '2019-02-21 10:10:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-22 10:20:00', 'check_in': '2019-02-22 07:00:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-22 13:35:00', 'check_in': '2019-02-22 10:50:00', 'employee_id': 6, 'sheet_id': 144},
    {'check_out': '2019-02-25 10:35:00', 'check_in': '2019-02-25 06:55:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-25 13:20:02', 'check_in': '2019-02-25 11:00:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-26 10:20:00', 'check_in': '2019-02-26 07:00:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-26 14:00:00', 'check_in': '2019-02-26 11:20:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-27 10:00:00', 'check_in': '2019-02-27 07:00:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-27 13:30:00', 'check_in': '2019-02-27 10:20:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-28 10:30:00', 'check_in': '2019-02-28 07:00:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-02-28 13:20:00', 'check_in': '2019-02-28 10:50:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-03-01 10:05:00', 'check_in': '2019-03-01 05:55:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-03-01 12:20:00', 'check_in': '2019-03-01 10:30:00', 'employee_id': 6, 'sheet_id': 145},
    {'check_out': '2019-03-04 10:40:00', 'check_in': '2019-03-04 07:00:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-04 14:10:00', 'check_in': '2019-03-04 11:05:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-05 10:05:00', 'check_in': '2019-03-05 07:00:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-05 13:50:00', 'check_in': '2019-03-05 10:55:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-06 11:10:00', 'check_in': '2019-03-06 07:00:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-06 13:40:00', 'check_in': '2019-03-06 11:40:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-07 10:10:00', 'check_in': '2019-03-07 07:00:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-07 13:20:00', 'check_in': '2019-03-07 10:25:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-08 10:25:00', 'check_in': '2019-03-08 07:00:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-08 13:35:00', 'check_in': '2019-03-08 10:55:00', 'employee_id': 6, 'sheet_id': 146},
    {'check_out': '2019-03-11 10:25:00', 'check_in': '2019-03-11 07:00:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-11 13:40:20', 'check_in': '2019-03-11 10:55:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-12 10:25:00', 'check_in': '2019-03-12 07:00:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-12 13:40:15', 'check_in': '2019-03-12 10:40:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-13 10:15:00', 'check_in': '2019-03-13 07:00:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-13 13:50:00', 'check_in': '2019-03-13 10:30:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-14 10:30:00', 'check_in': '2019-03-14 07:00:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-14 13:35:00', 'check_in': '2019-03-14 10:55:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-15 10:10:00', 'check_in': '2019-03-15 06:55:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-15 13:35:00', 'check_in': '2019-03-15 10:30:00', 'employee_id': 6, 'sheet_id': 148},
    {'check_out': '2019-03-18 10:30:00', 'check_in': '2019-03-18 07:00:00', 'employee_id': 6, 'sheet_id': 150},
    {'check_out': '2019-03-18 13:30:00', 'check_in': '2019-03-18 10:50:24', 'employee_id': 6, 'sheet_id': 150},
    {'check_out': '2019-03-21 10:15:00', 'check_in': '2019-03-21 06:50:00', 'employee_id': 6, 'sheet_id': 150},
    {'check_out': '2019-03-21 13:25:00', 'check_in': '2019-03-21 10:45:00', 'employee_id': 6, 'sheet_id': 150},
    {'check_out': '2019-03-22 09:55:00', 'check_in': '2019-03-22 06:55:00', 'employee_id': 6, 'sheet_id': 150},
    {'check_out': '2019-03-25 10:10:00', 'check_in': '2019-03-25 06:55:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-25 13:30:00', 'check_in': '2019-03-25 10:35:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-26 10:40:00', 'check_in': '2019-03-26 07:00:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-26 14:10:00', 'check_in': '2019-03-26 11:15:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-27 10:30:00', 'check_in': '2019-03-27 07:00:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-27 13:30:00', 'check_in': '2019-03-27 10:50:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-28 10:00:00', 'check_in': '2019-03-28 07:00:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-28 13:25:00', 'check_in': '2019-03-28 10:20:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-29 10:40:00', 'check_in': '2019-03-29 07:00:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-03-29 13:25:00', 'check_in': '2019-03-29 11:05:00', 'employee_id': 6, 'sheet_id': 153},
    {'check_out': '2019-04-01 09:20:00', 'check_in': '2019-04-01 05:55:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-01 12:45:00', 'check_in': '2019-04-01 09:50:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-02 09:20:00', 'check_in': '2019-04-02 05:55:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-02 12:30:00', 'check_in': '2019-04-02 09:40:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-03 09:20:00', 'check_in': '2019-04-03 05:55:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-03 12:35:34', 'check_in': '2019-04-03 09:40:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-04 09:40:00', 'check_in': '2019-04-04 05:50:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-04 12:10:00', 'check_in': '2019-04-04 10:00:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-05 09:05:00', 'check_in': '2019-04-05 05:55:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-05 13:00:00', 'check_in': '2019-04-05 10:20:00', 'employee_id': 6, 'sheet_id': 158},
    {'check_out': '2019-04-08 09:05:00', 'check_in': '2019-04-08 05:55:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-08 12:35:00', 'check_in': '2019-04-08 09:30:21', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-08 13:56:23', 'check_in': '2019-04-08 06:10:00', 'employee_id': 1, 'sheet_id': False},
    {'check_out': '2019-04-09 09:00:32', 'check_in': '2019-04-09 05:55:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-09 12:25:00', 'check_in': '2019-04-09 09:20:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-10 09:25:00', 'check_in': '2019-04-10 06:00:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-10 12:35:00', 'check_in': '2019-04-10 09:45:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-11 09:40:00', 'check_in': '2019-04-11 06:00:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-11 12:45:00', 'check_in': '2019-04-11 10:00:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-12 09:15:00', 'check_in': '2019-04-12 05:55:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-12 12:45:30', 'check_in': '2019-04-12 10:05:37', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-15 09:10:57', 'check_in': '2019-04-15 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-15 12:30:00', 'check_in': '2019-04-15 09:35:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-16 09:10:49', 'check_in': '2019-04-16 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-16 12:35:00', 'check_in': '2019-04-16 09:40:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-17 09:25:00', 'check_in': '2019-04-17 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-17 12:30:00', 'check_in': '2019-04-17 09:40:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-18 09:00:00', 'check_in': '2019-04-18 05:55:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-18 11:55:00', 'check_in': '2019-04-18 09:30:13', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-23 09:15:00', 'check_in': '2019-04-23 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-23 12:40:00', 'check_in': '2019-04-23 09:40:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-24 09:15:00', 'check_in': '2019-04-24 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-24 12:15:00', 'check_in': '2019-04-24 09:30:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-25 09:20:35', 'check_in': '2019-04-25 05:55:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-25 12:45:00', 'check_in': '2019-04-25 10:20:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-26 09:30:00', 'check_in': '2019-04-26 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-26 12:45:00', 'check_in': '2019-04-26 09:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-29 09:25:00', 'check_in': '2019-04-29 05:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-29 12:35:52', 'check_in': '2019-04-29 09:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-30 09:00:00', 'check_in': '2019-04-30 05:55:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-04-30 12:25:00', 'check_in': '2019-04-30 09:50:00', 'employee_id': 6, 'sheet_id': 160},
    {'check_out': '2019-05-02 09:10:00', 'check_in': '2019-05-02 05:55:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-02 12:25:00', 'check_in': '2019-05-02 09:30:45', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-03 09:20:00', 'check_in': '2019-05-03 05:55:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-03 12:20:00', 'check_in': '2019-05-03 09:35:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-06 09:45:00', 'check_in': '2019-05-06 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-06 12:40:00', 'check_in': '2019-05-06 10:15:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-07 09:10:49', 'check_in': '2019-05-07 05:55:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-07 12:35:00', 'check_in': '2019-05-07 09:30:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-08 09:30:00', 'check_in': '2019-05-08 05:40:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-08 12:15:00', 'check_in': '2019-05-08 09:50:43', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-09 09:40:00', 'check_in': '2019-05-09 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-09 13:10:00', 'check_in': '2019-05-09 10:30:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-10 10:10:00', 'check_in': '2019-05-10 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-10 12:25:00', 'check_in': '2019-05-10 10:30:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-13 09:30:00', 'check_in': '2019-05-13 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-13 12:40:00', 'check_in': '2019-05-13 09:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-14 08:55:00', 'check_in': '2019-05-14 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-14 13:05:00', 'check_in': '2019-05-14 09:15:02', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-15 09:15:32', 'check_in': '2019-05-15 05:55:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-15 12:40:00', 'check_in': '2019-05-15 09:40:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-16 09:25:00', 'check_in': '2019-05-16 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-16 12:40:00', 'check_in': '2019-05-16 09:50:45', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-17 10:30:00', 'check_in': '2019-05-17 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-17 13:00:00', 'check_in': '2019-05-17 11:15:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-20 09:10:02', 'check_in': '2019-05-20 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-20 12:30:00', 'check_in': '2019-05-20 09:35:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-21 08:50:00', 'check_in': '2019-05-21 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-21 12:40:00', 'check_in': '2019-05-21 09:10:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-22 09:20:00', 'check_in': '2019-05-22 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-22 12:30:00', 'check_in': '2019-05-22 09:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-23 09:10:00', 'check_in': '2019-05-23 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-23 12:25:00', 'check_in': '2019-05-23 09:35:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-24 08:55:00', 'check_in': '2019-05-24 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-24 12:55:00', 'check_in': '2019-05-24 09:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_in': '2019-05-27 06:29:52', 'employee_id': 22, 'sheet_id': 164},
    {'check_out': '2019-05-27 09:35:00', 'check_in': '2019-05-27 05:45:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-27 12:40:00', 'check_in': '2019-05-27 10:00:17', 'employee_id': 6, 'sheet_id': 163},
    {'check_in': '2019-05-28 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-28 08:55:00', 'check_in': '2019-05-28 07:44:06', 'employee_id': 22, 'sheet_id': 164},
    {'check_out': '2019-05-28 12:43:06', 'check_in': '2019-05-28 09:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_in': '2019-05-29 05:58:38', 'employee_id': 22, 'sheet_id': 164},
    {'check_out': '2019-05-29 09:30:00', 'check_in': '2019-05-29 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-29 12:49:02', 'check_in': '2019-05-29 09:55:18', 'employee_id': 6, 'sheet_id': 163},
    {'check_in': '2019-05-31 06:00:19', 'employee_id': 22, 'sheet_id': 164},
    {'check_out': '2019-05-31 09:00:00', 'check_in': '2019-05-31 05:50:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_out': '2019-05-31 12:22:33', 'check_in': '2019-05-31 09:25:00', 'employee_id': 6, 'sheet_id': 163},
    {'check_in': '2019-06-03 06:17:31', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-03 09:15:00', 'check_in': '2019-06-03 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-03 12:45:38', 'check_in': '2019-06-03 09:40:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-04 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-04 09:15:00', 'check_in': '2019-06-04 06:07:56', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-04 12:58:12', 'check_in': '2019-06-04 09:35:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-05 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-05 09:15:00', 'check_in': '2019-06-05 06:20:47', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-05 12:39:54', 'check_in': '2019-06-05 09:30:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-06 06:07:06', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-06 09:25:16', 'check_in': '2019-06-06 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-06 12:49:41', 'check_in': '2019-06-06 09:55:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-07 05:45:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-07 09:10:00', 'check_in': '2019-06-07 06:10:37', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-07 12:54:14', 'check_in': '2019-06-07 09:45:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-10 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-10 09:35:00', 'check_in': '2019-06-10 06:05:51', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-10 12:56:03', 'check_in': '2019-06-10 09:55:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-11 06:04:54', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-11 09:20:32', 'check_in': '2019-06-11 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-11 12:54:02', 'check_in': '2019-06-11 09:40:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-12 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-12 09:25:00', 'check_in': '2019-06-12 06:23:37', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-12 12:53:05', 'check_in': '2019-06-12 09:45:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_in': '2019-06-13 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-13 09:25:00', 'check_in': '2019-06-13 06:07:26', 'employee_id': 22, 'sheet_id': 165},
    {'check_out': '2019-06-14 06:09:11', 'check_in': '2019-06-13 09:45:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-14 09:50:58', 'check_in': '2019-06-14 05:45:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-14 12:20:00', 'check_in': '2019-06-14 10:15:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-17 09:30:00', 'check_in': '2019-06-17 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-17 12:25:00', 'check_in': '2019-06-17 09:50:46', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-18 08:45:00', 'check_in': '2019-06-18 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-18 12:20:00', 'check_in': '2019-06-18 09:05:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-19 09:00:00', 'check_in': '2019-06-19 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-24 09:20:00', 'check_in': '2019-06-24 05:55:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-24 12:50:00', 'check_in': '2019-06-24 09:35:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-25 09:10:00', 'check_in': '2019-06-25 05:50:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-25 12:15:00', 'check_in': '2019-06-25 09:25:47', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-26 09:10:00', 'check_in': '2019-06-26 05:55:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-06-26 12:20:00', 'check_in': '2019-06-26 09:30:00', 'employee_id': 6, 'sheet_id': 166},
    {'check_out': '2019-08-05 09:20:00', 'check_in': '2019-08-05 05:50:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-05 12:30:00', 'check_in': '2019-08-05 09:40:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-06 09:30:00', 'check_in': '2019-08-06 05:50:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-06 13:15:00', 'check_in': '2019-08-06 10:30:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-07 08:40:00', 'check_in': '2019-08-07 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-07 12:25:00', 'check_in': '2019-08-07 09:05:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-08 09:10:00', 'check_in': '2019-08-08 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-08 12:30:00', 'check_in': '2019-08-08 09:40:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-09 09:00:00', 'check_in': '2019-08-09 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-09 12:10:00', 'check_in': '2019-08-09 09:15:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-12 09:15:00', 'check_in': '2019-08-12 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-12 12:50:00', 'check_in': '2019-08-12 09:40:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-13 09:20:10', 'check_in': '2019-08-13 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-13 12:20:00', 'check_in': '2019-08-13 09:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-14 09:20:00', 'check_in': '2019-08-14 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-14 12:30:00', 'check_in': '2019-08-14 10:05:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-15 08:55:00', 'check_in': '2019-08-15 05:50:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-15 12:50:00', 'check_in': '2019-08-15 09:15:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-16 08:35:00', 'check_in': '2019-08-16 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-16 12:10:02', 'check_in': '2019-08-16 08:50:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-19 09:20:00', 'check_in': '2019-08-19 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-19 12:20:00', 'check_in': '2019-08-19 09:55:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-20 09:00:00', 'check_in': '2019-08-20 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-20 12:15:00', 'check_in': '2019-08-20 09:20:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-21 09:00:23', 'check_in': '2019-08-21 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-21 12:15:00', 'check_in': '2019-08-21 09:20:20', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-22 08:50:00', 'check_in': '2019-08-22 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-22 13:30:00', 'check_in': '2019-08-22 09:35:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-23 09:15:00', 'check_in': '2019-08-23 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-23 13:00:00', 'check_in': '2019-08-23 10:10:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-26 09:05:00', 'check_in': '2019-08-26 05:50:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-26 12:20:00', 'check_in': '2019-08-26 09:20:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-27 08:45:00', 'check_in': '2019-08-27 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-27 13:20:00', 'check_in': '2019-08-27 10:05:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-28 09:20:00', 'check_in': '2019-08-28 05:50:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-28 12:15:00', 'check_in': '2019-08-28 09:35:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-29 09:00:00', 'check_in': '2019-08-29 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-29 12:15:00', 'check_in': '2019-08-29 09:25:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-30 09:05:00', 'check_in': '2019-08-30 05:45:00', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-08-30 12:15:00', 'check_in': '2019-08-30 09:30:02', 'employee_id': 6, 'sheet_id': 168},
    {'check_out': '2019-09-02 09:25:00', 'check_in': '2019-09-02 05:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-02 12:45:00', 'check_in': '2019-09-02 09:40:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-03 10:05:00', 'check_in': '2019-09-03 05:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-03 13:05:00', 'check_in': '2019-09-03 10:30:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-04 09:25:34', 'check_in': '2019-09-04 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-04 12:35:00', 'check_in': '2019-09-04 09:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-05 09:15:26', 'check_in': '2019-09-05 05:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-05 12:30:00', 'check_in': '2019-09-05 09:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-06 09:15:00', 'check_in': '2019-09-06 05:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-06 13:05:00', 'check_in': '2019-09-06 10:05:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-09 10:15:00', 'check_in': '2019-09-09 05:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-09 13:50:00', 'check_in': '2019-09-09 11:15:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-10 09:15:00', 'check_in': '2019-09-10 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-10 13:15:28', 'check_in': '2019-09-10 09:35:53', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-11 09:20:09', 'check_in': '2019-09-11 05:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-11 12:35:00', 'check_in': '2019-09-11 09:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-12 09:20:00', 'check_in': '2019-09-12 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-12 12:40:00', 'check_in': '2019-09-12 09:40:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-13 09:35:00', 'check_in': '2019-09-13 06:00:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-13 12:30:00', 'check_in': '2019-09-13 09:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-16 09:20:00', 'check_in': '2019-09-16 05:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-16 12:25:00', 'check_in': '2019-09-16 09:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-17 09:05:00', 'check_in': '2019-09-17 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-17 12:25:00', 'check_in': '2019-09-17 09:25:42', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-18 09:05:00', 'check_in': '2019-09-18 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-18 12:50:00', 'check_in': '2019-09-18 09:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-19 09:25:00', 'check_in': '2019-09-19 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-19 12:25:00', 'check_in': '2019-09-19 09:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-20 09:45:00', 'check_in': '2019-09-20 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-20 12:25:00', 'check_in': '2019-09-20 10:05:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-23 09:30:00', 'check_in': '2019-09-23 05:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-23 12:25:00', 'check_in': '2019-09-23 10:00:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-24 09:20:00', 'check_in': '2019-09-24 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-24 12:45:00', 'check_in': '2019-09-24 09:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-25 09:00:31', 'check_in': '2019-09-25 05:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-25 12:00:00', 'check_in': '2019-09-25 09:15:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-26 09:20:00', 'check_in': '2019-09-26 05:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-26 12:20:00', 'check_in': '2019-09-26 09:40:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-27 09:20:00', 'check_in': '2019-09-27 05:50:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-27 12:10:00', 'check_in': '2019-09-27 09:35:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-30 09:20:00', 'check_in': '2019-09-30 05:55:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-09-30 12:40:00', 'check_in': '2019-09-30 09:45:00', 'employee_id': 6, 'sheet_id': 170},
    {'check_out': '2019-10-01 09:10:01', 'check_in': '2019-10-01 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-01 12:20:00', 'check_in': '2019-10-01 09:25:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-02 09:20:18', 'check_in': '2019-10-02 05:50:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-02 12:25:00', 'check_in': '2019-10-02 09:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-03 09:40:00', 'check_in': '2019-10-03 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-03 12:30:00', 'check_in': '2019-10-03 10:05:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-04 09:00:00', 'check_in': '2019-10-04 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-04 12:35:00', 'check_in': '2019-10-04 09:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-07 09:25:00', 'check_in': '2019-10-07 05:50:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-07 12:30:00', 'check_in': '2019-10-07 09:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-08 09:00:00', 'check_in': '2019-10-08 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-08 12:35:00', 'check_in': '2019-10-08 09:25:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-09 09:30:00', 'check_in': '2019-10-09 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-09 12:30:00', 'check_in': '2019-10-09 09:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-10 09:25:00', 'check_in': '2019-10-10 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-10 12:20:00', 'check_in': '2019-10-10 09:40:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-11 09:35:00', 'check_in': '2019-10-11 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-11 12:45:00', 'check_in': '2019-10-11 10:00:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-14 09:15:00', 'check_in': '2019-10-14 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-14 12:35:00', 'check_in': '2019-10-14 09:40:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-15 09:15:00', 'check_in': '2019-10-15 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-15 13:00:00', 'check_in': '2019-10-15 10:00:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-16 09:10:00', 'check_in': '2019-10-16 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-16 12:25:00', 'check_in': '2019-10-16 09:30:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-17 09:10:00', 'check_in': '2019-10-17 05:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-17 12:30:00', 'check_in': '2019-10-17 09:30:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-18 09:00:31', 'check_in': '2019-10-18 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-18 12:15:00', 'check_in': '2019-10-18 09:15:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-21 09:45:00', 'check_in': '2019-10-21 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-21 13:15:00', 'check_in': '2019-10-21 10:05:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-22 09:25:00', 'check_in': '2019-10-22 05:50:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-22 13:05:00', 'check_in': '2019-10-22 09:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-23 08:40:00', 'check_in': '2019-10-23 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-23 13:40:00', 'check_in': '2019-10-23 10:15:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-24 09:15:00', 'check_in': '2019-10-24 05:50:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-24 13:20:00', 'check_in': '2019-10-24 09:40:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-25 09:20:00', 'check_in': '2019-10-25 05:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-25 12:30:00', 'check_in': '2019-10-25 09:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-28 10:20:00', 'check_in': '2019-10-28 06:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-28 14:05:00', 'check_in': '2019-10-28 10:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-29 10:30:00', 'check_in': '2019-10-29 06:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-30 09:40:00', 'check_in': '2019-10-30 06:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-30 13:25:00', 'check_in': '2019-10-30 10:00:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-31 10:20:00', 'check_in': '2019-10-31 06:55:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-10-31 13:50:00', 'check_in': '2019-10-31 10:45:00', 'employee_id': 6, 'sheet_id': 173},
    {'check_out': '2019-11-01 10:40:00', 'check_in': '2019-11-01 06:50:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-01 13:50:00', 'check_in': '2019-11-01 11:25:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-04 10:15:00', 'check_in': '2019-11-04 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-04 13:50:00', 'check_in': '2019-11-04 10:40:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-05 09:35:00', 'check_in': '2019-11-05 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-05 13:55:00', 'check_in': '2019-11-05 10:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-06 10:10:00', 'check_in': '2019-11-06 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-06 13:40:00', 'check_in': '2019-11-06 10:30:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-07 10:40:00', 'check_in': '2019-11-07 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-07 13:55:00', 'check_in': '2019-11-07 11:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-08 10:30:00', 'check_in': '2019-11-08 06:50:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-08 13:20:00', 'check_in': '2019-11-08 10:50:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-11 10:00:00', 'check_in': '2019-11-11 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-11 14:10:00', 'check_in': '2019-11-11 10:25:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-12 10:20:00', 'check_in': '2019-11-12 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-12 13:50:00', 'check_in': '2019-11-12 10:40:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-13 10:05:00', 'check_in': '2019-11-13 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-13 13:40:00', 'check_in': '2019-11-13 10:25:34', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-14 09:55:00', 'check_in': '2019-11-14 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-14 14:20:00', 'check_in': '2019-11-14 10:15:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-15 10:30:00', 'check_in': '2019-11-15 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-15 14:00:00', 'check_in': '2019-11-15 11:15:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-18 10:10:00', 'check_in': '2019-11-18 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-18 15:00:00', 'check_in': '2019-11-18 10:40:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-19 10:45:00', 'check_in': '2019-11-19 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-19 13:45:07', 'check_in': '2019-11-19 11:05:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-20 10:30:00', 'check_in': '2019-11-20 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-20 14:00:00', 'check_in': '2019-11-20 10:45:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-21 10:00:00', 'check_in': '2019-11-21 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-21 13:55:00', 'check_in': '2019-11-21 10:25:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-22 09:20:00', 'check_in': '2019-11-22 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-22 14:05:00', 'check_in': '2019-11-22 09:40:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-25 09:10:00', 'check_in': '2019-11-25 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-25 13:50:00', 'check_in': '2019-11-25 09:30:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-26 10:40:00', 'check_in': '2019-11-26 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-26 13:45:00', 'check_in': '2019-11-26 11:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-27 10:25:00', 'check_in': '2019-11-27 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-27 13:50:00', 'check_in': '2019-11-27 10:45:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-28 10:35:00', 'check_in': '2019-11-28 06:55:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-28 13:40:00', 'check_in': '2019-11-28 11:10:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-29 11:10:00', 'check_in': '2019-11-29 07:00:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-11-29 14:10:36', 'check_in': '2019-11-29 11:35:00', 'employee_id': 6, 'sheet_id': 175},
    {'check_out': '2019-12-02 10:10:00', 'check_in': '2019-12-02 07:00:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-02 13:40:00', 'check_in': '2019-12-02 10:35:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-03 10:00:00', 'check_in': '2019-12-03 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-03 14:05:00', 'check_in': '2019-12-03 10:30:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-04 10:10:00', 'check_in': '2019-12-04 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-04 14:45:00', 'check_in': '2019-12-04 11:20:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-05 10:05:00', 'check_in': '2019-12-05 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-05 13:30:00', 'check_in': '2019-12-05 10:30:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-09 09:50:00', 'check_in': '2019-12-09 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-09 13:50:00', 'check_in': '2019-12-09 10:10:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-10 10:30:00', 'check_in': '2019-12-10 06:50:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-10 13:35:00', 'check_in': '2019-12-10 10:50:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-11 09:50:00', 'check_in': '2019-12-11 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-11 13:50:00', 'check_in': '2019-12-11 10:10:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-12 10:05:00', 'check_in': '2019-12-12 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-12 13:50:00', 'check_in': '2019-12-12 10:40:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-13 10:00:00', 'check_in': '2019-12-13 07:00:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-13 13:35:00', 'check_in': '2019-12-13 10:15:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-16 11:15:00', 'check_in': '2019-12-16 07:00:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-16 14:10:00', 'check_in': '2019-12-16 11:40:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-17 09:00:00', 'check_in': '2019-12-17 07:00:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-17 13:45:00', 'check_in': '2019-12-17 09:30:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-18 10:20:00', 'check_in': '2019-12-18 07:05:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-18 13:50:00', 'check_in': '2019-12-18 10:45:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-19 10:35:00', 'check_in': '2019-12-19 07:00:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-19 13:30:00', 'check_in': '2019-12-19 10:50:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-20 10:20:00', 'check_in': '2019-12-20 06:55:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-20 14:00:00', 'check_in': '2019-12-20 10:40:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-30 11:10:00', 'check_in': '2019-12-30 07:30:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2019-12-30 14:20:00', 'check_in': '2019-12-30 11:40:00', 'employee_id': 6, 'sheet_id': 176},
    {'check_out': '2020-01-02 10:35:00', 'check_in': '2020-01-02 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-02 14:00:00', 'check_in': '2020-01-02 10:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-03 09:50:00', 'check_in': '2020-01-03 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-03 14:10:00', 'check_in': '2020-01-03 10:05:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-07 11:00:00', 'check_in': '2020-01-07 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-07 11:30:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-07 11:00:00', 'check_in': '2020-01-07 07:00:00', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-07 13:55:00', 'check_in': '2020-01-07 11:30:00', 'employee_id': 25, 'sheet_id': 178},
    {'check_in': '2020-01-08 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-08 10:28:36', 'check_in': '2020-01-08 06:59:45', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-08 10:30:00', 'check_in': '2020-01-08 10:58:00', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-08 13:30:00', 'check_in': '2020-01-08 10:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-09 07:02:23', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-09 09:56:00', 'check_in': '2020-01-09 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-09 09:55:00', 'check_in': '2020-01-09 10:26:44', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-09 13:59:36', 'check_in': '2020-01-09 10:20:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-10 06:59:19', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-10 10:52:00', 'check_in': '2020-01-10 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-10 10:55:00', 'check_in': '2020-01-10 11:22:00', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-10 13:25:00', 'check_in': '2020-01-10 11:10:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-13 06:47:56', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-13 10:12:16', 'check_in': '2020-01-13 07:00:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-13 10:15:00', 'check_in': '2020-01-13 10:41:00', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-13 13:40:00', 'check_in': '2020-01-13 10:35:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-14 07:00:04', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-14 10:15:00', 'check_in': '2020-01-14 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-14 13:53:59', 'check_in': '2020-01-14 11:05:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-15 07:00:03', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-15 10:00:00', 'check_in': '2020-01-15 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-15 13:30:00', 'check_in': '2020-01-15 10:10:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-16 07:01:44', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-16 10:15:00', 'check_in': '2020-01-16 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-16 13:27:00', 'check_in': '2020-01-16 10:30:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-17 06:57:05', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-17 10:00:00', 'check_in': '2020-01-17 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-17 13:19:02', 'check_in': '2020-01-17 10:20:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-20 06:39:55', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-20 10:10:00', 'check_in': '2020-01-20 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-20 13:24:03', 'check_in': '2020-01-20 10:25:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-21 07:01:46', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-21 10:05:00', 'check_in': '2020-01-21 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-21 13:21:05', 'check_in': '2020-01-21 10:20:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-22 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-22 10:05:00', 'check_in': '2020-01-22 07:00:24', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-22 13:18:40', 'check_in': '2020-01-22 10:20:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-23 13:23:38', 'check_in': '2020-01-23 07:00:29', 'employee_id': 25, 'sheet_id': 178},
    {'check_in': '2020-01-24 06:56:44', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-24 13:00:23', 'check_in': '2020-01-24 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-27 06:58:00', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-27 10:10:00', 'check_in': '2020-01-27 06:45:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-27 13:21:13', 'check_in': '2020-01-27 10:25:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-28 06:57:13', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-28 10:15:00', 'check_in': '2020-01-28 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-28 13:23:44', 'check_in': '2020-01-28 10:25:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-29 06:58:54', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-29 10:10:00', 'check_in': '2020-01-29 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-29 13:21:56', 'check_in': '2020-01-29 10:20:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-30 06:38:33', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-30 10:20:00', 'check_in': '2020-01-30 06:50:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-30 13:16:59', 'check_in': '2020-01-30 10:30:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-01-31 06:42:13', 'employee_id': 25, 'sheet_id': 178},
    {'check_out': '2020-01-31 10:10:00', 'check_in': '2020-01-31 06:55:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_out': '2020-01-31 13:10:20', 'check_in': '2020-01-31 10:20:00', 'employee_id': 6, 'sheet_id': 177},
    {'check_in': '2020-02-03 06:58:47', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-03 10:30:00', 'check_in': '2020-02-03 06:50:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-03 13:35:00', 'check_in': '2020-02-03 10:50:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-04 06:55:22', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-04 10:15:00', 'check_in': '2020-02-04 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-04 13:34:52', 'check_in': '2020-02-04 10:35:35', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-05 06:45:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-05 10:20:00', 'check_in': '2020-02-05 06:57:07', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-05 13:23:18', 'check_in': '2020-02-05 10:30:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-06 07:00:57', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-06 10:15:00', 'check_in': '2020-02-06 07:00:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-06 13:33:03', 'check_in': '2020-02-06 10:25:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-07 07:02:58', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-07 10:05:00', 'check_in': '2020-02-07 07:00:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-07 13:23:11', 'check_in': '2020-02-07 10:20:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-10 13:22:58', 'check_in': '2020-02-10 07:02:40', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-11 13:24:48', 'check_in': '2020-02-11 06:55:46', 'employee_id': 25, 'sheet_id': 179},
    {'check_in': '2020-02-12 06:58:32', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-12 09:40:00', 'check_in': '2020-02-12 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-12 13:30:00', 'check_in': '2020-02-12 10:00:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-13 06:58:39', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-13 10:35:00', 'check_in': '2020-02-13 07:00:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-13 13:40:00', 'check_in': '2020-02-13 10:50:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-14 07:01:04', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-14 10:50:00', 'check_in': '2020-02-14 06:15:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-14 13:23:39', 'check_in': '2020-02-14 11:15:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-17 06:54:15', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-17 10:15:00', 'check_in': '2020-02-17 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-17 14:00:00', 'check_in': '2020-02-17 10:25:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-18 06:59:43', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-18 10:10:00', 'check_in': '2020-02-18 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-18 13:23:21', 'check_in': '2020-02-18 10:20:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-19 06:56:29', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-19 10:10:00', 'check_in': '2020-02-19 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-19 13:18:33', 'check_in': '2020-02-19 10:20:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-20 06:35:06', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-20 10:10:00', 'check_in': '2020-02-20 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-20 13:30:00', 'check_in': '2020-02-20 10:30:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-21 06:53:44', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-21 13:24:28', 'check_in': '2020-02-21 06:45:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-24 06:37:56', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-24 09:55:00', 'check_in': '2020-02-24 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-24 13:30:00', 'check_in': '2020-02-24 10:10:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-25 06:55:39', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-25 13:28:58', 'check_in': '2020-02-25 06:55:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-25 13:35:00', 'check_in': '2020-02-25 10:40:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-26 06:56:29', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-26 10:20:00', 'check_in': '2020-02-26 06:50:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-26 13:50:00', 'check_in': '2020-02-26 10:50:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-27 06:58:02', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-27 10:10:00', 'check_in': '2020-02-27 06:50:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-27 13:22:45', 'check_in': '2020-02-27 10:30:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-02-27 17:34:33', 'employee_id': 1, 'sheet_id': False},
    {'check_in': '2020-02-28 06:59:13', 'employee_id': 25, 'sheet_id': 179},
    {'check_out': '2020-02-28 11:05:00', 'check_in': '2020-02-28 07:00:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_out': '2020-02-28 13:23:51', 'check_in': '2020-02-28 11:20:00', 'employee_id': 6, 'sheet_id': 180},
    {'check_in': '2020-03-02 06:56:57', 'employee_id': 25, 'sheet_id': 182},
    {'check_out': '2020-03-02 10:10:00', 'check_in': '2020-03-02 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-02 13:30:00', 'check_in': '2020-03-02 10:30:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_in': '2020-03-03 06:40:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-03 10:00:00', 'check_in': '2020-03-03 06:57:18', 'employee_id': 25, 'sheet_id': 182},
    {'check_out': '2020-03-03 13:22:45', 'check_in': '2020-03-03 10:15:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_in': '2020-03-04 06:58:17', 'employee_id': 25, 'sheet_id': 182},
    {'check_out': '2020-03-04 10:05:00', 'check_in': '2020-03-04 06:50:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-04 13:26:25', 'check_in': '2020-03-04 10:15:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_in': '2020-03-05 06:56:25', 'employee_id': 25, 'sheet_id': 182},
    {'check_out': '2020-03-05 10:50:00', 'check_in': '2020-03-05 08:10:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-05 14:00:00', 'check_in': '2020-03-05 11:10:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_in': '2020-03-06 06:57:30', 'employee_id': 25, 'sheet_id': 182},
    {'check_out': '2020-03-06 10:20:00', 'check_in': '2020-03-06 06:55:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-06 13:45:00', 'check_in': '2020-03-06 11:20:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-09 10:00:00', 'check_in': '2020-03-09 06:45:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-09 13:30:00', 'check_in': '2020-03-09 10:15:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-10 10:00:00', 'check_in': '2020-03-10 06:45:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-10 13:10:00', 'check_in': '2020-03-10 10:20:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-11 10:15:00', 'check_in': '2020-03-11 06:50:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-11 13:30:00', 'check_in': '2020-03-11 10:30:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-12 09:55:00', 'check_in': '2020-03-12 06:50:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-12 13:35:00', 'check_in': '2020-03-12 10:15:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-13 10:05:00', 'check_in': '2020-03-13 06:50:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-13 13:30:00', 'check_in': '2020-03-13 10:50:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-16 10:00:00', 'check_in': '2020-03-16 06:45:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-16 13:15:00', 'check_in': '2020-03-16 10:15:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-17 10:10:00', 'check_in': '2020-03-17 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-17 13:30:00', 'check_in': '2020-03-17 10:25:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-18 10:25:00', 'check_in': '2020-03-18 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-18 13:45:00', 'check_in': '2020-03-18 10:40:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-19 10:25:00', 'check_in': '2020-03-19 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-19 13:30:00', 'check_in': '2020-03-19 10:40:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-20 10:25:00', 'check_in': '2020-03-20 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-20 13:25:00', 'check_in': '2020-03-20 10:40:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-23 10:20:00', 'check_in': '2020-03-23 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-23 13:30:00', 'check_in': '2020-03-23 10:35:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-24 10:20:00', 'check_in': '2020-03-24 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-24 13:20:00', 'check_in': '2020-03-24 10:40:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-25 10:10:00', 'check_in': '2020-03-25 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-25 14:05:00', 'check_in': '2020-03-25 10:25:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-26 10:20:00', 'check_in': '2020-03-26 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-26 13:25:00', 'check_in': '2020-03-26 10:35:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-27 10:10:00', 'check_in': '2020-03-27 07:00:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-27 13:20:00', 'check_in': '2020-03-27 10:25:40', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-30 09:10:00', 'check_in': '2020-03-30 05:55:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-30 12:25:00', 'check_in': '2020-03-30 09:25:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-31 09:05:00', 'check_in': '2020-03-31 05:55:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-03-31 12:20:00', 'check_in': '2020-03-31 09:20:00', 'employee_id': 6, 'sheet_id': 181},
    {'check_out': '2020-04-01 09:15:00', 'check_in': '2020-04-01 05:55:31', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-01 12:30:00', 'check_in': '2020-04-01 09:30:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-02 09:15:00', 'check_in': '2020-04-02 05:55:14', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-02 12:20:00', 'check_in': '2020-04-02 09:30:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-03 09:20:00', 'check_in': '2020-04-03 05:55:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-03 12:35:00', 'check_in': '2020-04-03 09:35:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-06 09:15:00', 'check_in': '2020-04-06 05:55:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-06 12:20:00', 'check_in': '2020-04-06 09:30:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-07 09:45:00', 'check_in': '2020-04-07 05:55:46', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-07 12:10:00', 'check_in': '2020-04-07 10:00:48', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-08 09:00:00', 'check_in': '2020-04-08 06:00:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-08 11:25:00', 'check_in': '2020-04-08 09:20:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-09 09:35:00', 'check_in': '2020-04-09 05:00:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-09 12:05:00', 'check_in': '2020-04-09 09:50:34', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-14 09:05:00', 'check_in': '2020-04-14 05:55:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-14 12:25:00', 'check_in': '2020-04-14 09:20:18', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-15 09:05:00', 'check_in': '2020-04-15 05:55:12', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-15 12:00:00', 'check_in': '2020-04-15 09:20:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-16 10:15:00', 'check_in': '2020-04-16 05:55:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-17 09:10:00', 'check_in': '2020-04-17 05:55:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-17 12:20:00', 'check_in': '2020-04-17 09:25:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-20 09:05:00', 'check_in': '2020-04-20 05:50:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-20 11:30:00', 'check_in': '2020-04-20 09:20:02', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-21 09:20:00', 'check_in': '2020-04-21 05:50:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-21 12:10:00', 'check_in': '2020-04-21 09:35:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-22 09:20:00', 'check_in': '2020-04-22 05:50:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-22 12:15:00', 'check_in': '2020-04-22 09:35:00', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-23 09:05:00', 'check_in': '2020-04-23 05:55:19', 'employee_id': 6, 'sheet_id': 183},
    {'check_out': '2020-04-24 10:00:00', 'check_in': '2020-04-24 05:50:00', 'employee_id': 6, 'sheet_id': 183}]

for info in line_info:
    with open('attendance.txt', 'a+') as file:
        if info.get('check_out') and info['check_in'] and info['employee_id']:
            file.write("insert into hr_attendance(employee_id,check_in,check_out) values(%s, '%s', '%s');\n" % (
                info['employee_id'], info['check_in'], info['check_out']))

print ("copy queries from attendance.txt and execute in DST database")
